import * as sdk from '@botpress/sdk';
import { Module } from '../module';
export declare class BotImplementationModule extends Module {
    private _typingsModule;
    private _pluginsModule;
    constructor(bot: sdk.BotDefinition);
    getContent(): Promise<string>;
}
